PUBSUB(1)

NAME
pubsub - create DDS publishers and subscribers

SYNOPSIS
pubsub [options] PARTITION...

DESCRIPTION
pubsub is a debugging tool to create publishers and subscribers. See pubsub --help for details.

AUTHOR
This manual page was written for Debian by Timo Röhling and may be used without restriction.